
@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(e6006ac1-c7a2-4c33-a371-8125232392b1.ttf) format('truetype');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(da7ddf3d-61c0-436c-9ad7-7fdda0953e78.ttf) format('truetype');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(a067d859-5319-4aa9-b5f1-16fcf4484b5f.ttf) format('truetype');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(5e3379ac-0b67-4789-96df-ebd260b454f4.ttf) format('truetype');
}

@font-face {
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(7dd0be80-b0c9-42c4-b87b-957ab845bbd8.ttf) format('truetype');
}